{
  "bundle_id": "morpheus_user_manual_8_1_2",
  "page_id": "GUID-949DC89F-26C2-4028-9A1F-2616FB466736",
  "title": "Hardware Passthrough",
  "ordinal": 193,
  "parent_title": "HVM Clusters",
  "doc_id": "sd00007732en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007732en_us&page=GUID-949DC89F-26C2-4028-9A1F-2616FB466736.html",
  "topic_cluster": {
    "clustering_title": "Hardware Passthrough",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-949DC89F-26C2-4028-9A1F-2616FB466736",
        "clustering_title": "Hardware Passthrough"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-949DC89F-26C2-4028-9A1F-2616FB466736",
        "clustering_title": "Hardware Passthrough"
      },
      {
        "bundle_id": "morpheus_user_manual_9_0_0",
        "page_id": "GUID-949DC89F-26C2-4028-9A1F-2616FB466736",
        "clustering_title": "Hardware Passthrough"
      }
    ]
  }
}
